name: Add a new configuration
about: Add a new config to the config hub
title: "[config]: <config name>"
body:
  - type: checkboxes
    id: image
    attributes:
      label: Screenshot
      description: Make sure you added a screenshot of your config under `assets/configs`
      options:
        - label: Yes, I added a screenshot
          required: true
  - type: textarea
    id: extra
    attributes:
      label: Extra
      description: Any extra thing you want to say
    validations:
      required: false
  - type: checkboxes
    id: terms
    attributes:
      label: Code of conduct
      description: By submitting this issue, you agree to follow our [Code of Conduct](https://matterlinux.xyz/wiki/conduct)
      options:
        - label: I understand
          required: true
